Rwanda RAMS - Feature #134

[Service] - Show Paved and Unpaved data in RLRS. Check IsRLRS=-1 value.
26/04/2024 07:20 PM - Praveen kumar Bandi

Status: Closed Start date: 26/04/2024
Priority: High Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Show Paved and Unpaved data in RLRS.

If ISRLRS=-1, then we need to show paved and unpaved data. based on this condition only show the dropdowns, grid and others.

History

#1 - 28/04/2024 08:47 PM - Praveen kumar Bandi
- Assignee set to Keerthi Karri

- Priority changed from Normal to High

#2 - 29/04/2024 10:02 PM - Keerthi Karri

- Status changed from New to Resolved

#3 - 30/04/2024 09:38 PM - Praveen kumar Bandi
- Status changed from Resolved to Ready for Prod

- Assignee changed from Keerthi Karri to Kalyan Battula

#4 - 02/05/2024 10:23 PM - Kalyan Battula
- Status changed from Ready for Prod to Closed
